<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="View the impacts of climate change by region, sector, or state/territory." />
<meta name="DC.title" content="Climate Change Impacts" />
<!--googleoff: snippet--><meta name="keywords" content="climate change impacts, global warming, regional climate impacts, agriculture, ecosystems, human health, coasts" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2015-11-06" />
<meta name="DC.date.modified" content="2016-12-20" />
<meta name="DC.date.reviewed" content="2017-12-20" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="web_area" />
  <title>Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-125319 node-type-web-area og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>


  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">





</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">





</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />


  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">


      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>

      <div class="site-slogan">United States Environmental Protection Agency</div>

  </hgroup>


  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">





</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>

  <div class="region-preface clearfix">

  </div>


  <div class="region-highlighted clearfix">  <div id="block-ds-extras-web-area-highlighted" class="block block-ds-extras  block-ds-extras-web-area-highlighted">



  <ul class="epa-banner-field clearfix"><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/impacts_banner_satellite.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Climate change affects every state differently.</p>

<p>See <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">climate change impacts in your state&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/impacts_banner_extreme_heat.png);"><div class="banner-content"><h2 class="banner-title"></h2><p>Climate change affects human health by making extreme heat more common, more severe, and last longer.</p>

<p>View <a href="/climatechangeisreal/climatechange/extreme-heat-guidebook"><em>Extreme Heat: What You Can Do to Prepare</em>&nbsp;»</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/impacts_banner_children.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>All Americans, at some point in their lives, are vulnerable to the impacts of climate change.</p>

<p>See <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">climate impacts on human health »</a></p>
</div></li><li class="epa-banner" style="background-image: url(/climatechangeisreal/sites/production/files/styles/microsite_banner/public/2016-12/epa-banner-images/impacts_banner_ecosystems.jpg);"><div class="banner-content"><h2 class="banner-title"></h2><p>Climate change can alter where species live and how they interact, which could fundamentally transform current ecosystems.</p>

<p>See&nbsp;<a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">climate impacts on&nbsp;ecosystems&nbsp;»</a></p>
</div></li></ul><div class="microsite-aside">

  <div class="microsite-aside-content">

          <h3>Climate Change</h3>

<p>Explore all things climate—including:</p>

<ul><li><a href="/climatechangeisreal/climatechange">Climate Change Home</a></li>
	<li><a href="/climatechangeisreal/climate-change-science">Climate Science</a></li>
	<li><a href="/climatechangeisreal/climate-indicators">Climate Change Indicators</a></li>
	<li><a href="/climatechangeisreal/ghgemissions">Greenhouse Gas Emissions</a></li>
	<li><a href="/climatechangeisreal/climatechange/adapting-climate-change">Adapting to Change</a></li>
</ul>
  </div>
</div>

</div>
  </div>
  <div class="main-column clearfix">

          <!--googleon: all-->
      <h1  class="page-title element-invisible">Climate Change Impacts</h1>
      <!--googleoff: all-->



    <!--googleon: all-->




  <div class="row row-a cols-1">          <div class="col">
<div class="panel-pane pane-node-content" >






  <div class="pane-content">
    <div class="node node-web-area clearfix view-mode-full ">


  <p>The changing climate impacts society and ecosystems in a broad variety of ways. For example, climate change can alter rainfall, influence crop yields, affect human health, cause changes to forests and other ecosystems, and even impact our energy supply. Climate-related impacts are occurring across the country and over many sectors of our economy.</p>

<p>Explore the impacts of climate change <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region">by region</a>, <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector">by sector</a>, or <a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">by state</a>.</p>

<p><a id="bysector" name="bysector"></a></p>
</div>
  </div>



</div>

      </div>                  </div>  <div class="row row-b cols-1">          <div class="col">
<div class="panel-pane pane-fieldable-panels-pane pane-vid-122803 pane-bundle-fieldable-panels-pane pane-fpid-14757" >






  <div class="pane-content">
    <div class="row cols-2">
	<div class="col size-3of4">
		<div class="box special">
			<h2 class="pane-title">Impacts by Sector</h2>

			<div class="pane-content"> 
				<div class="row cols-3">
					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="icon for the agriculture sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/agriculture_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="icon for the coastal sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/coasts_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="icon for the ecosystems sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/ecosystems_small_0.png" title="" /></span></a></div>
				</div>

				<div class="row cols-3">
					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Icon for the energy sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/energy_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Icon for the forest sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/forests_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="icon for the agriculture sector" height="106" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/health_small.png" title="" /></span></a></div>
				</div>

				<div class="row cols-3">
					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="People walking across a busy crosswalk." height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/society_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="icon for the transportation icon" height="104" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/transportation_small.png" title="" /></span></a></div>

					<div class="col"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Icon for the water resources sector" height="107" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-09/water_resources_small.png" title="" /></span></a></div>
				</div>
			</div>
		</div>
	</div>

	<div class="col size-1of4">
		<div class="box multi related-info">
			<h2 class="pane-title">Additional Human Health Resources:</h2>

			<div class="pane-content">
				<ul><li>Guidebook: <a href="/climatechangeisreal/climatechange/extreme-heat-guidebook">Climate change and extreme heat: What you can do to prepare</a></li>
					<li>Climate Change, Health, &amp; Populations of Concern
						<ul><li><a href="/climatechangeisreal/climate-impacts/climate-change-and-health-factsheets">Factsheets</a></li>
							<li><a href="/climatechangeisreal/climate-impacts/climate-change-health-and-populations-concern">Communications Materials</a></li>
						</ul></li>
					<li>Quiz: <a href="/climatechangeisreal/climate-impacts/quiz-how-much-do-you-know-about-health-impacts-climate-change">How much do you know about the health impacts of climate change?</a></li>
					<li>Map: <a href="/climatechangeisreal/climate-impacts/climate-change-and-human-health-risks-your-state">Climate change and human health risks in your state</a></li>
				</ul></div>
		</div>
	</div>
</div>
  </div>



</div>

      </div>                  </div>
<div class="panel-pane pane-fieldable-panels-pane pane-vid-122265 pane-bundle-fieldable-panels-pane pane-fpid-10169" >






  <div class="pane-content">
    <div class="row cols-2">
	<div class="col size-3of4">
		<div class="box special">
			<h2 class="pane-title">What are the impacts of climate change where I live?</h2>

			<div class="pane-content">
				<div id="region_map"> </div>

				<div id="info">
					<div id="info_heading">Select a region to view impacts affecting that location.</div>

					<ul class="menu pipeline"><li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-alaska">Alaska</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains">Great Plains</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-midwest">Midwest</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-northeast">Northeast</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-northwest">Northwest</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-southeast">Southeast</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-southwest">Southwest</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands">Hawaii and U.S. Tropical Islands</a></li>
					</ul><ul class="menu pipeline"><li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/international-climate-impacts">International</a></li>
						<li class="menu-item"><a class="menu-link" href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">State Fact Sheets</a></li>
					</ul></div>
			</div>
		</div>
	</div>

	<div class="col size-1of4">
		<div class="box multi">
			<h3 class="pane-title">On This Site:</h3>

			<div class="pane-content">
				<ul><li><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region">Impacts by Region</a></li>
					<li><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector">Impacts by Sector</a></li>
					<li><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state">Impacts by State</a></li>
				</ul></div>
		</div>

		<div class="box multi related-info">
			<h3 class="pane-title">Additional Climate Change Resources:</h3>

			<div class="pane-content">
				<ul><li><a href="http://nca2014.globalchange.gov/">National Climate Assessment</a></li>
					<li><a href="http://www.globalchange.gov/browse/reports/global-climate-change-impacts-united-states">U.S. Global Research Program</a></li>
					<li><a href="http://www.niehs.nih.gov/research/programs/geh/climatechange/health_impacts/index.cfm">National Institute of Environmental Health Sciences</a></li>
				</ul></div>
		</div>
	</div>
</div>
  </div>



</div>

                                            <div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">




    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>
</div>

    <!--googleoff: all-->
      </div>
  </section>




<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_DBsMAW8EsQeh_DLbxt9isNkGBGTiUkUZLDDBvcmxSkg.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
 <style>
   #info {background: #e1dbbf;padding-bottom:10px;margin-top:-4px;}
   #info #info_heading {
      background: #86856c;
      color:#fff;
      font-weight: bold;
      font-size: 1em;
      color: #fff;
      padding:10px;
    }
   ul.pipeline {padding: 0.5em 0.75em 0 0.75em}
ul.pipeline li {margin-right:0.5em;padding-right:0.5em;font-size:0.85em}
  </style>
<script>
jQuery( document ).ready(function() {
                var myFacts = new Array();
                                myFacts[0] = "Climate change can effect rainfall, crop yields, human health, ecosystems, and even our energy supply.";
                                myFacts[1] = "Changes to our water resources affect many sectors, including energy production, infrastructure, human health, agriculture, and transportation.";
                                myFacts[2] = "Climate change may make it more difficult to grow crops, raise animals, and catch fish, impacting local economies.";
                                myFacts[3] = "Rising atmospheric concentrations of carbon dioxide are causing the oceans to become more acidic, impacting coastal and marine ecosystems.";
                                myFacts[4] = "Projected warming could greatly increase the rate of species extinctions.";
                                myFacts[5] = "Climate change could increase the spread of parasites and diseases, with potentially serious effects on human health, agriculture, and fisheries.";
                                myFacts[6] = "Increases in temperature will likely change how we consume energy, increasing energy demand for cooling in the summer, and decreasing energy demand for heating in the winter.";
                                myFacts[7] = "Climate change will likely alter the frequency and intensity of forest disturbances, including wildfires, storms, insect outbreaks, and the occurrence of invasive species.";
                                myFacts[8] = "Increases in carbon dioxide, increases in temperature, and changes in precipitation will likely affect forest growth and productivity.";
                                myFacts[9] = "A warmer climate is expected to increase the risk of heat-related illnesses and death, and decrease air quality.";
                                myFacts[10] = "Climate change may threaten key natural resources, affecting water and food security throughout the world, potentially raising national security issues for the United States.";
                                myFacts[11] = "Certain groups of people are particularly sensitive to climate change impacts, such as the elderly, the infirm, children, native and tribal groups, and low-income populations.";
                                myFacts[12] = "Climate change is projected to increase the frequency and intensity of extreme weather events such as heat waves, storms, and storm surges.";
                                myFacts[13] = "Exposure to flooding and extreme snow events shortens the life expectancy of highways and other infrastructure.";
                                myFacts[14] = "Alaska has warmed twice as fast as the rest of the United States.";
                                myFacts[15] = "Warming in Alaska is already thawing permafrost, decreasing Arctic sea ice, changing ecosystems, and threatening the traditional livelihoods of native Alaskans.";
                                myFacts[16] = "Coral reefs, which have already been harmed by pollution, are likely to be further stressed as the ocean becomes warmer and more acidic due to climate change.";

                var myLinks = new Array();
                                myLinks[0] = "#";
                                myLinks[1] = "#";
                                myLinks[2] = "#";
                                myLinks[3] = "#";
                                myLinks[4] = "#";
                                myLinks[5] = "#";
                                myLinks[6] = "#";
                                myLinks[7] = "#";
                                myLinks[8] = "#";
                                myLinks[9] = "#";
                                myLinks[10] = "#";
                                myLinks[11] = "#";
                                myLinks[12] = "#";
                                myLinks[13] = "#";
                                myLinks[14] = "#";
                                myLinks[15] = "#";
                                myLinks[16] = "#";


                var myRandom = Math.floor(Math.random()*myFacts.length);
                jQuery('#dyk').html(myFacts[myRandom]);

                jQuery('#next').click(function(){
                myRandom = myRandom+1;
                if(myRandom == 17) myRandom = 1;
                jQuery('#dyk').html(myFacts[myRandom]);;
                return false;
                });
});
</script>



<script>
  // define object to hold SVG map
  var object = document.createElement('object');
  object.setAttribute('type', 'image/svg+xml');
object.setAttribute('data', '/climatechangeisreal/sites/production/files/2016-12/map.svg');
  object.setAttribute('width', '100%');
  object.setAttribute('height', '100%');
  object.textContent = "The region map graphic is not supported on your device.";
  // append object to container
  var container = document.getElementById('region_map');
  container.appendChild(object);
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 17:31:51 -->
